<?php

$router->group(['prefix' => 'api/settings'], function () use ($router) {
    $router->get('unsold-commodity-notifications', ['uses' => 'SettingController@getUnsoldCommodityNotifications']);
    $router->post('unsold-commodity-notifications', ['uses' => 'SettingController@updateUnsoldCommodityNotifications']);
});
